import 'package:flutter/material.dart';

class TourDetailPage extends StatefulWidget {
  /// The id of the car that has been chosen a step before.
  final String supplierCarId;

  const TourDetailPage({super.key, required this.supplierCarId});

  @override
  State<StatefulWidget> createState() => _TourDetailPageState();
}

class _TourDetailPageState extends State<TourDetailPage> {
  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    throw UnimplementedError();
  }
}